/*
	Theme Name: Wheatbelly
	Theme URI: http://www.bourncreative.com/
	Description: Wheatbelly is a custom theme built for the Genesis Framework.
	Author: Bourn Creative
	Author URI: http://www.bourncreative.com/
	Version: 1.0
	Template: genesis
	Template Version: 2.0
*/

/*
HTML5 Reset
---------------------------------------------------------------------------------------------------- */

/* Baseline Normalize
   normalize.css v2.1.2 | MIT License | git.io/normalize
--------------------------------------------- */

article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary{display:block;}audio,canvas,video{display:inline-block;}audio:not([controls]){display:none;height:0;}[hidden]{display:none;}html{font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;}body{margin:0;}a:focus{outline:thin dotted;}a:active,a:hover{outline:0;}h1{font-size:2em;margin:.67em 0;}abbr[title]{border-bottom:1px dotted;}b,strong{font-weight:bold;}dfn{font-style:italic;}hr{-moz-box-sizing:content-box;box-sizing:content-box;height:0;}mark{background:#ff0;color:#000;}code,kbd,pre,samp{font-family:monospace,serif;font-size:1em;}pre{white-space:pre-wrap;}q{quotes:"\201C" "\201D" "\2018" "\2019";}small{font-size:80%;}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline;}sup{top:-0.5em;}sub{bottom:-0.25em;}img{border:0;}svg:not(:root){overflow:hidden;}figure{margin:0;}fieldset{border:1px solid silver;margin:0 2px;padding:.35em .625em .75em;}legend{border:0;padding:0;}button,input,select,textarea{font-family:inherit;font-size:100%;margin:0;}button,input{line-height:normal;}button,select{text-transform:none;}button,html input[type="button"],input[type="reset"],input[type="submit"]{cursor:pointer;-webkit-appearance:button;}button[disabled],html input[disabled]{cursor:default;}input[type="checkbox"],input[type="radio"]{box-sizing:border-box;padding:0;}input[type="search"]{-webkit-box-sizing:content-box;-moz-box-sizing:content-box;box-sizing:content-box;-webkit-appearance:textfield;}input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration{-webkit-appearance:none;}button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0;}textarea{overflow:auto;vertical-align:top;}table{border-collapse:collapse;border-spacing:0;}

/* Box Sizing
--------------------------------------------- */

*,
input[type="search"] {
	-webkit-box-sizing: border-box;
	-moz-box-sizing:    border-box;
	box-sizing:         border-box;
}
.pmpro_content_message{
	display:none;
}
/* Float Clearing
--------------------------------------------- */

.clearfix:before,
.entry-content:before,
.entry:before,
.footer-widgets:before,
.nav-primary:before,
.nav-secondary:before,
.pagination:before,
.site-container:before,
.site-footer:before,
.site-header:before,
.site-inner:before,
.widget:before,
.wrap:before {
	content: " ";
	display: table;
}

.clearfix:after,
.entry-content:after,
.entry:after,
.footer-widgets:after,
.nav-primary:after,
.nav-secondary:after,
.pagination:after,
.site-container:after,
.site-footer:after,
.site-header:after,
.site-inner:after,
.widget:after,
.wrap:after {
	clear: both;
	content: " ";
	display: table;
}

/*
Fonts
---------------------------------------------------------------------------------------------------- */

/* Google Fonts
--------------------------------------------- */

/*
font-family: 'Lato', 'sans-serif';
font-family: 'Oswald', 'sans-serif';
font-weight: 300 & 700;
*/

/* Icon Fonts
--------------------------------------------- */

/*
font-family: 'Genericons';
*/

/*
Defaults
---------------------------------------------------------------------------------------------------- */

body {
	background: #fff;
	color: #333;
	font-family: 'Lato', sans-serif;
	font-size: 18px;
	font-weight: 300;
	line-height: 1.5;
}

a,
button,
input:focus,
input[type="button"],
input[type="reset"],
input[type="submit"],
select:focus,
textarea:focus,
.button {
	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition:    all 0.1s ease-in-out;
	-ms-transition:     all 0.1s ease-in-out;
	-o-transition:      all 0.1s ease-in-out;
	transition:         all 0.1s ease-in-out;
}

::-moz-selection {
	background-color: #94703c;
	color: #fff;
}

::selection {
	background-color: #94703c;
	color: #fff;
}

a,
a:visited {
	color: #d85a05;
	text-decoration: underline;
}

a:hover {
	text-decoration: none;
}

a:focus {
	outline: none;
}

p {
	margin: 0 0 20px;
	padding: 0;
}

strong {
	font-weight: 700;
}

ol,
ul {
	margin: 0;
	padding: 0;
}

blockquote,
blockquote::before {
	color: #999;
}

blockquote {
	margin: 26px 50px;
}

blockquote::before {
	content: "\201C";
	display: block;
	font-size: 30px;
	height: 0;
	left: -15px;
	position: relative;
	top: -7px;
}

.entry-content code {
	background-color: #333;
	color: #ddd;
}

cite {
	font-style: normal;
}

hr {
	border-collapse: collapse;
	border-top: 1px solid #ddd;
	border-width: 1px 0 0;
	clear: both;
	margin: 40px 0 45px;
}

/* Objects
--------------------------------------------- */

embed,
iframe,
img,
object,
video,
.wp-caption {
	max-width: 100%;
}

img {
	height: auto;
}

.featured-content img,
.featuredpost img,
.gallery img {
	width: auto; /* IE8 */
}

/* Forms
--------------------------------------------- */

input,
select,
textarea {
	background-color: #fff;
	border: 1px solid #ddd;
	border-radius: 0;
	box-shadow:none;
	color: #888;
	font-size: 16px;
	font-weight: 300;
	padding: 16px;
	width: 100%;
}

input[type="checkbox"],
input[type="image"],
input[type="radio"] {
	width: auto;
}

input:focus,
select:focus,
textarea:focus {
	border: 1px solid #aaa;
	outline: none;
}

::-moz-placeholder {
	color: #999;
	opacity: 1;
}

::-webkit-input-placeholder {
	color: #999;
}

.button,
button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
	background-color: none;
	border: 2px solid #d85a05;
	border-radius: 0;
	box-shadow: none;
	color: #d85a05;
	cursor: pointer;
	font-family: 'Lato', 'sans-serif';
	font-size: 16px;
	font-weight: 700;
	padding: 8px 17px;
	text-align: center;
	text-decoration: none;
	width: auto;
}

.post-password-form input[type="submit"] {
	margin: 10px 0 0;
}

.button:hover,
button:hover,
input:hover[type="button"],
input:hover[type="reset"],
input:hover[type="submit"] {
	background-color: #d85a05;
	color: #fff;
}

.button {
	display: inline-block;
}

.entry-content .button {
	margin-bottom: 5px;
}

.button.black {
	border-color: #333;
	color: #333;
}

.button.black:hover {
	background-color: #333;
	color: #fff;
}

.button.brown {
	border-color: #94703c;
	color: #94703c;
}

.button.brown:hover {
	background-color: #94703c;
	color: #fff;
}

.button.red {
	border-color: #800300;
	color: #800300;
}

.button.red:hover {
	background-color: #800300;
	color: #fff;
}

.button.yellow {
	border-color: #e59824;
	color: #e59824;
}

.button.yellow:hover {
	background-color: #e59824;
	color: #fff;
}

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button {
	display: none;
}

/* Tables
--------------------------------------------- */

table {
	border-collapse: collapse;
	border-spacing: 0;
	line-height: 2;
	margin-bottom: 40px;
	width: 100%;
}

tbody {
	border-bottom: 1px solid #ddd;
}

th,
td {
	text-align: left;
}

th {
	font-weight: 700;
	text-transform: uppercase;
}

td {
	border-top: 1px solid #ddd;
	padding: 6px 0;
}

/* Headings
--------------------------------------------- */

h1,
h2,
h3,
h4,
h5,
h6 {
	line-height: 1.2;
	margin: 0 0 26px;
}

h1,
.entry-title,
.home-widgets h2,
.home-section-6 h2 {
	color: #333;
	font-family: 'Oswald', sans-serif;
	font-size: 38px;
	font-weight: 300;
	word-wrap: break-word;
}

.home-section-7 h2 {
	text-align: center;
}

.entry-title a {
	color: #333;
	text-decoration: none;
}

.entry-title a:hover {
	color: #94703c;
}

.archive .entry .entry-title,
.blog .entry .entry-title,
.search-results .entry .entry-title {
	font-size: 20px;
	padding: 25px 25px 0;
	word-wrap: break-word;
	text-align: center;
}

h2 {
	color: #800300;
	font-family: 'Oswald', sans-serif;
	font-size: 38px;
	font-weight: 300;
}

h3 {
	color: #a50602;
	font-family: 'Lato', sans-serif;
	font-size: 26px;
	font-weight: 700;
}

h4 {
	color: #d85a05;
	font-family: 'Lato', sans-serif;
	font-size: 20px;
	font-weight: 700;
}

h5 {
	color: #94703c;
	font-family: 'Lato', sans-serif;
	font-size: 20px;
	font-weight: 700;
}

h6 {
	color: #e59824;
	font-family: 'Lato', sans-serif;
	font-size: 18px;
	font-weight: 700;
}

/* Color Classes
--------------------------------------------- */

.black-text {
	color: #333;
}

.brown-text {
	color: #94703c;
}

.orange-text {
	color: #d85a05;
}

.red-text {
	color: #800300;
}

.yellow-text {
	color: #e59824;
}


/*
Structure and Layout
---------------------------------------------------------------------------------------------------- */

/* Site Containers
--------------------------------------------- */

.site-inner,
.wrap {
	margin: 0 auto;
	max-width: 1140px;
}

.site-inner {
	clear: both;
	padding: 60px 0 35px;
}

.wheatbelly-home .site-inner {
	max-width: 100%;
}

/* Content
--------------------------------------------- */

.content {
	float: left;
	width: 64.912281%; /* 740px / 1140px */
}

.full-width-content .content {
	width: 100%;
}


/* Column Classes
   Link: http://twitter.github.io/bootstrap/assets/css/bootstrap-responsive.css
--------------------------------------------- */

.five-sixths,
.four-sixths,
.one-fourth,
.one-half,
.one-sixth,
.one-third,
.three-fourths,
.three-sixths,
.two-fourths,
.two-sixths,
.two-thirds {
	float: left;
	margin-bottom: 26px;
	margin-left: 2.564102564102564%;
}

.one-half,
.three-sixths,
.two-fourths {
	width: 48.717948717948715%;
}

.one-third,
.two-sixths {
	width: 31.623931623931625%;
}

.four-sixths,
.two-thirds {
	width: 65.81196581196582%;
}

.one-fourth {
	width: 23.076923076923077%;
}

.three-fourths {
	width: 74.35897435897436%;
}

.one-sixth {
	width: 14.52991452991453%;
}

.five-sixths {
	width: 82.90598290598291%;
}

.first {
	clear: both;
	margin-left: 0;
}

/*
Common Classes
---------------------------------------------------------------------------------------------------- */

/* WordPress
--------------------------------------------- */

.avatar {
	float: right;
}

.alignleft .avatar {
	margin-right: 24px;
}

.alignright .avatar {
	margin-left: 24px;
}

.search-form {
	overflow: hidden;
}

.sidebar .search-form input[type="search"] {
	-webkit-appearance: none; /* Fixes iOS Rendering */ 
}

.search-form input[type="submit"] {
	border: 0;
	clip: rect(0, 0, 0, 0);
	height: 1px;
	margin: -1px;
	padding: 0;
	position: absolute;
	width: 1px;
}

img.centered,
.aligncenter {
	display: block;
	margin: 5px auto 24px;
}

img.alignnone {
	margin-bottom: 12px;
}

.alignleft {
	float: left;
	text-align: left;
}

.alignright {
	float: right;
	text-align: right;
}

img.alignleft,
.wp-caption.alignleft {
	margin: 5px 24px 24px 0;
}

img.alignright,
.wp-caption.alignright {
	margin: 5px 0 24px 24px;
}

img.entry-image {
	display: block;
	margin: 0 auto;
}

img.widget-ads {
	display: block;
	margin: -5px auto;
}

.entry-content .wp-caption-text {
	font-size: 14px;
	margin: 0;
	padding-top: 10px;
	text-align: center;
}

.gallery {
	margin: 0 auto 26px;
}
.gallery-item {
	display: inline-block;
	margin: 0 0 15px;
	text-align: center;
	vertical-align: top;
	width: 100%;
}
.gallery-columns-2 .gallery-item {
	max-width: 50%;
}
.gallery-columns-3 .gallery-item {
	max-width: 33.33%;
}
.gallery-columns-4 .gallery-item {
	max-width: 25%;
}
.gallery-columns-5 .gallery-item {
	max-width: 20%;
}
.gallery-columns-6 .gallery-item {
	max-width: 16.6666%;
}
.gallery-columns-7 .gallery-item {
	max-width: 14.2857%;
}
.gallery-columns-8 .gallery-item {
	max-width: 12.5%;
}
.gallery-columns-9 .gallery-item {
	max-width: 11.1111%;
}

.gallery .gallery-caption {
	padding-top: 0;
}

.widget_calendar table {
	width: 100%;
}

.widget_calendar td,
.widget_calendar th {
	text-align: center;
}


/* Site Header
---------------------------------------------------------------------------------------------------- */

/*
Top Header CTA Area
--------------------------------------------- */

.top-header {
	background: #94703c;
	padding: 5px 0 7px;
}

.top-header-cta {
	color: #fff;
	float: left;
	font-family: 'Oswald', 'sans-serif';
	font-size: 16px;
	font-weight: 300;
}

.top-header-cta p {
	margin: 0;
}

.top-header-cta a {
	color: #fff;
}

.site-header {
	background: url(images/header-bg.jpg) top center no-repeat;
	text-align: center;
}

.header-photo {
	background: url(images/header-photo.png) no-repeat;
	float: left;
	height: 323px;
	margin-left: 100px;
	width: 396px;
}

.title-area {
	display: block;
	float: left;
	margin: 45px 0 30px -75px;
	width: 644px;
}

.site-title {
	color: #d85a05;
	font-family: 'Oswald', sans-serif;
	font-size: 40px;
	font-weight: 700;
	line-height: 1.5;
	margin: 0 0 5px;
}

.site-title a {
	color: #d85a05;
    text-decoration: none;
	-webkit-transition: none;
	-moz-transition:    none;
	-ms-transition:     none;
	-o-transition:      none;
	transition:         none;
}

.site-description {
	color: #d85a05;
	font-family: 'Oswald', sans-serif;
	font-size: 30px;
	font-weight: 300;
	line-height: 1;
	margin: 0;
}

.header-widget-area {
	float: left;
	font-family: 'Oswald', sans-serif;
	font-size: 16px;
	font-weight: 300;
	margin: 0 0 0 -75px;
	padding: 0 65px;
	width: 644px;
}

.header-widget-area p {
	margin: 0;
}

/*
Site Navigation
---------------------------------------------------------------------------------------------------- */

.nav-primary {
	border-bottom: 2px solid #94703c;
	border-top: 2px solid #94703c;
	color: #d85a05;
	font-family: 'Oswald', sans-serif;
	font-weight: 300;
}

.genesis-nav-menu {
	clear: both;
	width: 100%;
}

.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: center;
}

.genesis-nav-menu a {
	color: #d85a05;
	display: block;
	font-size: 22px;
	line-height: 1;
	padding: 28px 16px 30px;
	position: relative;
	text-decoration: none;
}

.genesis-nav-menu a:hover {
	color: #94703c;
}

.genesis-nav-menu .sub-menu {
	left: -9999px;
	opacity: 0;
	position: absolute;
	-webkit-transition: opacity .4s ease-in-out;
	-moz-transition:    opacity .4s ease-in-out;
	-ms-transition:     opacity .4s ease-in-out;
	-o-transition:      opacity .4s ease-in-out;
	transition:         opacity .4s ease-in-out;
	width: 200px;
	z-index: 99;
}

.genesis-nav-menu .sub-menu:before {
	bottom: 100%;
	left: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

.genesis-nav-menu .sub-menu:before {
	border-width: 14px;
	margin-left: -14px;
}

.genesis-nav-menu .sub-menu:before {
	border-bottom-color: #94703c;
}

.genesis-nav-menu .sub-menu .sub-menu:before {
	display: none;
}

.genesis-nav-menu .sub-menu a {
	background-color: #94703c;
	color: #fff;
	font-size: 16px;
	padding: 12px 10px;
	position: relative;
	width: 180px;
}

.genesis-nav-menu .sub-menu li:hover a {
	color: #333;
}

.genesis-nav-menu .sub-menu .sub-menu {
	margin: -54px 0 0 179px;
}

.genesis-nav-menu .menu-item:hover {
	position: relative;
}

.genesis-nav-menu .menu-item:hover > .sub-menu {
	left: 50%;
    margin-left: -90px;
	opacity: 1;
}

/* Nav Search */

.genesis-nav-menu > .right {
	display: inline-block;
	float: right;
	list-style-type: none;
	padding: 20px 0 0;
}

.genesis-nav-menu .right .search-form {
	float: left;
}

.genesis-nav-menu .right input[type="search"] {
	border-color: #F6E0BA;
	padding: 6px;
	width: 220px;
	-webkit-appearance: none; /* Fixes iOS Rendering */
}

.genesis-nav-menu .right:before {
	content: '\f400';
	float: left;
	font-family: 'Genericons';
	font-size: 24px;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	line-height: 1;
	padding-right: 10px;
	position: relative;
	text-transform: none;
	top: 7px;
	-webkit-font-smoothing: antialiased;
	speak: none;
	vertical-align: middle;
}

/* Responsive Menu
--------------------------------------------- */

#responsive-menu-icon {
	cursor: pointer;
	display: none;
	font-size: 25px;
	padding: 11px 0 15px;
}

#responsive-menu-icon:after {
	content: "\f419";
	font-family: 'Genericons';
	font-size: 24px;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	line-height: 1;
	margin: 0 auto;
	padding-left: 10px;
	text-transform: none;
	-webkit-font-smoothing: antialiased;
	speak: none;
	vertical-align: middle;
}

.sub-menu-toggle {
    display: none;
}


/*
Secondary Menu - Social Icons
--------------------------------------------- */

.nav-secondary {
	float: right;
	text-align: center;
}

.nav-secondary .menu-item {
	padding: 0 5px 0 0;
}

.nav-secondary .genesis-nav-menu a {
	display: inline;
	float: none;
	margin: 0;
	padding: 0;
}

.nav-secondary .genesis-nav-menu li:hover a {
	background: none;
	border: none;
}

.nav-secondary .screen-reader-text {
	left: -9999em;
	position: absolute;
	top: -9999em;
}

.nav-secondary a:before {
	background-color: #eae2d8;
	border-radius: 50%;
	color: #94703c;
	display: inline-block;
	font: normal 14px/1 'Genericons';
	height: auto;
	padding: 6px;
	text-decoration: none;
	vertical-align: middle;
	-webkit-font-smoothing: antialiased;
}

.nav-secondary a[href*="facebook.com"]:before {
	content: "\f204";
}

.nav-secondary a[href*="instagram.com"]:before {
	content: "\f215";
}

.nav-secondary a[href*="linkedin.com"]:before {
	content: "\f207";
}

.nav-secondary a[href*="pinterest.com"]:before {
	content: "\f209";
}

.nav-secondary a[href*="plus.google.com"]:before {
	content: "\f218";
}

.nav-secondary a[href*="twitter.com"]:before {
	content: "\f202";
}

.nav-secondary a[href*="youtube.com"]:before {
	content: "\f213";
}

.nav-secondary a:hover:before {
	background-color: #fff;
}


/* Entries
---------------------------------------------------------------------------------------------------- */

.entry-content ol,
.entry-content p,
.entry-content ul,
.quote-caption {
	margin-bottom: 26px;
}

.entry-content ol {
	margin-left: 90px;
}

.entry-content ol > li,
.widget ol > li {
	list-style-type: decimal;
	padding: 6px 0;
}

.entry-content ul {
	margin-left: 50px;
}

.entry-content ol ol,
.entry-content ul ul {
	margin-bottom: 0;
}

.entry-content .search-form {
	width: 50%;
}

/* Unordered Lists
--------------------------------------------- */

.entry-content ul li {
	list-style-type: none;
	padding: 8px 0 8px 20px;
}

.entry-content ul li:before {
	color: #d85a05;
	content: "\f104";
	display: block;
	font: normal 16px/1 'Genericons';
	height: 0;
    left: -26px;
    position: relative;
    top: 5px;
    vertical-align: top;
	-webkit-font-smoothing: antialiased;
}

/* Triangles */

ul.triangle-black li:before ,
.feature-box.black-border ul li:before {
	color: #333;
}

ul.triangle-brown li:before,
.feature-box.brown-border ul li:before,
.feature-box.tan-border ul li:before {
	color: #94703c;
}

ul.triangle-red li:before,
.feature-box.red-border ul li:before {
	color: #800300;
}

.feature-box.black ul li:before,
.feature-box.brown ul li:before,
.feature-box.orange ul li:before,
.feature-box.red ul li:before,
.feature-box.tan ul li:before {
	color: #fff;
}

/* Feature Boxes
--------------------------------------------- */

.feature-box {
	margin-bottom: 35px;
	margin-top: 15px;
	overflow: hidden;
	padding: 30px 35px;
}

.feature-box h2 {
	margin: 0 0 20px;
	text-align: center;
}

.feature-box h3 {
	font-size: 20px;
	margin: 0 0 20px;
	text-align: center;
}

.feature-box p:last-child {
	margin-bottom: 0;
}

.feature-box.black-border {
	border: 2px solid #333;
}

.feature-box.black-border h2,
.feature-box.black-border h3 {
	color: #333;
}

.feature-box.brown-border {
	border: 2px solid #94703c;
}

.feature-box.brown-border h2,
.feature-box.brown-border h3 {
	color: #94703c;
}

.feature-box.orange-border {
	border: 2px solid #d85a05;
}

.feature-box.orange-border h2,
.feature-box.orange-border h3 {
	color: #d85a05;
}

.feature-box.red-border {
	border: 2px solid #800300;
}

.feature-box.red-border h2,
.feature-box.red-border h3 {
	color: #800300;
}

.feature-box.tan-border {
	background-color: #fff8ec;
	border: 2px solid #f6e0ba;
}

.feature-box.tan-border h2,
.feature-box.tan-border h3 {
	color: #94703c;
}

.feature-box.black {
	background: #333;
}

.feature-box.brown {
	background: #94703c;
}

.feature-box.orange {
	background: #d85a05;
}

.feature-box.red {
	background: #800300;
}

.feature-box.tan {
	background: #e2c188;
}

.feature-box.black,
.feature-box.black h2,
.feature-box.black h3,
.feature-box.black a,
.feature-box.brown,
.feature-box.brown h2,
.feature-box.brown h3,
.feature-box.brown a,
.feature-box.orange,
.feature-box.orange h2,
.feature-box.orange h3,
.feature-box.orange a,
.feature-box.red,
.feature-box.red h2,
.feature-box.red h3,
.feature-box.red a,
.feature-box.tan,
.feature-box.tan h2,
.feature-box.tan h3,
.feature-box.tan a {
	color: #fff;
}

.feature-box.black .button,
.feature-box.brown .button,
.feature-box.orange .button,
.feature-box.red .button,
.feature-box.tan .button {
	border-color: #fff;
}

.feature-box.black .button:hover {
	color: #333;
	background: #fff;
}

.feature-box.brown .button:hover {
	color: #94703c;
	background: #fff;
}

.feature-box.orange .button:hover {
	color: #d85a05;
	background: #fff;
}

.feature-box.red .button:hover {
	color: #800300;
	background: #fff;
}

.feature-box.tan .button:hover {
	color: #e2c188;
	background: #fff;
}


/* Entry Meta
--------------------------------------------- */

.entry-meta {
	clear: both;
	color: #94703c;
	font-size: 14px;
	font-weight: 700;
	margin-bottom: 26px;
}

.entry-header .entry-meta {
	margin-bottom: 24px;
}

.entry-meta a {
	color: #94703c;
}

.entry-meta .entry-comments-link:before {
	content: "\2014";
	display: inline-block;
	padding: 0 5px;
}

.entry-footer .entry-meta {
	border-top: 2px solid #94703c;
	padding: 20px 0 0;
}

.entry-categories,
.entry-tags {
	display: block;
}

.entry-categories a,
.entry-tags a {
	font-weight: 300;
}


/* Pagination
--------------------------------------------- */

.archive-pagination,
.entry-pagination {
	clear: both;
	margin: 0 0 15px;
	padding: 20px 0 0;
}

.archive-pagination li {
	display: inline;
}

.archive-pagination li a {
	border: 1px solid #94703c;
	color: #94703c;
	cursor: pointer;
	display: inline-block;
	margin-bottom: 4px;
	padding: 4px 15px 6px;
	text-decoration: none;
}

.archive-pagination li a:hover,
.archive-pagination li.active a {
	background-color: #94703c;
	color: #fff;
}

.archive-pagination li.pagination-previous a {
	padding: 4px 15px 6px 8px;
}

.archive-pagination li.pagination-next a {
	padding: 4px 8px 6px 15px;
}

.pagination-previous a:before {
	content: '\f503';
	display: inline-block;
	-webkit-font-smoothing: antialiased;
	font: normal 14px/1 'Genericons';
	padding-right: 8px;
	vertical-align: middle;
}

.pagination-next a:after {
	content: '\f501';
	display: inline-block;
	-webkit-font-smoothing: antialiased;
	font: normal 14px/1 'Genericons';
	padding-left: 8px;
	vertical-align: middle;
}

/* Author Box & Archive Description
--------------------------------------------- */

.author-box {
	background: #fff8ec;
	border: 2px solid #f6e0ba;
	font-size: 18px;
	margin-bottom: 40px;
	overflow: hidden;
	padding: 25px;
	text-align: left;
}

.archive .author-box {
	margin-bottom: 50px;
}

.author-box-title {
	color: #c65000;
	font-size: 30px;
	margin-bottom: 15px;
}

.author-box .avatar {
	margin-left: 20px;
}

.archive-description {
	font-size: 18px;
	margin: 0 0 50px;
	text-align: left;
}

.archive-title {
	text-align: center;
}

.archive-description p:last-child,
.author-box p:last-child,
.after-entry-widget p:last-child {
	margin-bottom: 0;
}

/* After Blog Post Widget Area
--------------------------------------------- */

.after-entry-widget {
	background: #fff8ec;
	border: 2px solid #f6e0ba;
	color: #94703c;
	font-family: 'Oswald', 'sans-serif';
	font-size: 22px;
	margin-bottom: 40px;
	line-height: 1.3;
	padding: 25px;
	text-align: center;
}

.after-entry-widget .widget-title {
	color: #c65000;
	font-family: 'Oswald', 'sans-serif';
	font-size: 28px;
	font-weight: 300;
	margin-bottom: 12px;
}

.after-entry-widget input[type="text"],
.after-entry-widget input[type="email"] {
	border: 1px solid #f6e0ba;
	margin: 0 0 10px;
	padding: 6px 12px;
	width: 49%;
	-webkit-appearance: none; /* Fixes iOS Rendering */
}

.after-entry-widget input.name {
	float: left;
}

.after-entry-widget input.email {
	float: right;
}

.after-entry-widget input[type="submit"] {
	background: #d85a05;
	border: none;
	clear: both;
	color: #fff;
	font-size: 18px;
	font-weight: 700;
	padding: 9px 20px;
	text-transform: uppercase;
	-webkit-appearance: none; /* Fixes iOS Rendering */
}

.after-entry-widget input:hover[type="submit"] {
	background: #94703c;
}


/* Comments
--------------------------------------------- */

.entry-comments,
.entry-pings {
	margin-bottom: 40px;
}

.comment-respond {
	margin-bottom: 30px;
}

ol.comment-list .comment-respond {
	margin-top: 20px;
}

.entry-comments h3,
.comment-respond h3 {
	color: #333;
	font-family: 'Oswald', 'sans-serif';
	font-size: 38px;
	font-weight: 300;
	margin-bottom: 40px;
}

.entry-comments a {
	color: #c65000;
}

.entry-comments .comment-author {
	color: #c65000;
	font-weight: 700;
	margin-bottom: 0;
}

.comment-respond input[type="email"],
.comment-respond input[type="text"],
.comment-respond input[type="url"] {
	border: 1px solid #f6e0ba;
	padding: 10px;
	width: 70%;
	-webkit-appearance: none; /* Fixes iOS Rendering */
}

.comment-respond textarea {
	border: 1px solid #f6e0ba;
	padding: 10px;
	-webkit-appearance: none; /* Fixes iOS Rendering */
}

.comment-respond input[type="submit"] {
	background: #d85a05;
	border: none;
	color: #fff;
	font-size: 22px;
	font-weight: 700;
	-webkit-appearance: none; /* Fixes iOS Rendering */
}

.comment-respond input:hover[type="submit"] {
	background: #94703c;
}

.comment-respond label {
	color: #94703C;
	display: block;
	font-size: 16px;
}

p.comment-form-author,
p.comment-form-email,
p.comment-form-url {
	margin-bottom: 10px;
}

p.form-submit {
	margin-bottom: 10px;
}

a#cancel-comment-reply-link {
	font-size: 14px;
}

.comment-form {
	background-color: #fff8ec;
	border: 2px solid #f6e0ba;
	padding: 25px;
}

.comment-list li,
.ping-list li {
	list-style-type: none;
	margin-top: 24px;
	padding: 25px;
}

.comment-list li li {
	margin-right: -25px;
}

li.comment {
	background-color: #fff8ec;
	border: 2px solid #f6e0ba;
}

.children li.comment {
	border-right: none;
}

.comment .avatar {
	margin: 0 0 24px 20px;
}

.comment {
	font-size: 16px;
	line-height: 1.4;
	word-wrap: break-word;
}

.comment-header .comment-meta {
	font-size: 14px;
	margin-bottom: 12px;
}

.comment-header a {
	text-decoration: none;
}

/* Featured Content Widgets
--------------------------------------------- */

/*.featured-content .widget-title {
	color: #20324a;
	font-size: 30px;
	margin: 0 0 60px;
}

.featured-content .entry {
	font-size: 16px;
	margin-bottom: 24px;
}

.featured-content .entry-title {
	font-size: 20px;
	margin-bottom: 8px;
}

.featured-content .entry-title a {
	color: #659099;
	text-decoration: none;
}*/


/*
Custom Page Templates & Custom Post Types
---------------------------------------------------------------------------------------------------- */

/* Home Page
--------------------------------------------- */

.wheatbelly-home .site-inner {
	padding: 0;
}

.home-widgets,
.home-section-6 {
	padding: 60px 0 40px;
}

/* Section 1 */

.home-intro-column-left {
	float: left;
	width: 55.70175%;
}

.home-intro-column-right {
	float: right;
	width: 39.47368%;
}

.home-intro-column-right .widget_text {
	background-color: #fff8ec;
	border: 2px solid #f6e0ba;
	line-height: 1.3;
	margin-bottom: 24px;
	overflow: hidden;
	padding: 25px;
	text-align: center;
}

.home-intro-column-right .widget_text .widget-title {
	color: #c65000;
	font-family: "Oswald","sans-serif";
	font-size: 26px;
	font-weight: 700;
	text-transform: uppercase;
}

.home-intro-column-right .widget_text input[type="text"],
.home-intro-column-right .widget_text input[type="email"] {
	border: 1px solid #f6e0ba;
	margin: 0 0 10px;
	padding: 6px 12px;
	-webkit-appearance: none; /* Fixes iOS Rendering */
}

.home-intro-column-right .widget_text input[type="submit"] {
	background: #d85a05;
	border: none;
	color: #fff;
	font-size: 18px;
	font-weight: 700;
	padding: 9px 20px;
	text-transform: uppercase;
	-webkit-appearance: none; /* Fixes iOS Rendering */
}

.home-intro-column-right .widget_text input:hover[type="submit"] {
	background: #94703c;
}

.home-section-2,
.home-section-4,
.home-section-6 {
	background: #fff8ec;
	border-bottom: 2px solid #f6e0ba;
	border-top: 2px solid #f6e0ba;

}

.home-section-2,
.home-section-3,
.home-section-4,
.home-section-5,
.home-section-6 {
	text-align: center;
}


.home-widgets .widget-title,
.home-widgets h4 {
	color: #94703c;
	font-family: 'Lato', 'sans-serif';
	font-size: 24px;
	font-weight: 300;
	margin-bottom: 38px;
}


.home-section-2 .one-third img.centered,
.home-section-6 .one-third img.centered {
	margin-bottom: 0;
}

.home-section-6 {
	color: #94703c;
	line-height: 1.3;
}

.home-section-6 form {
	padding: 15px 0 0;
}

.home-section-6 input[type="text"],
.home-section-6 input[type="email"] {
	border: 1px solid #f6e0ba;
	margin: 0 0 10px;
	padding: 12px;
	width: 49%;
	-webkit-appearance: none; /* Fixes iOS Rendering */
}

.home-section-6 input.name {
	float: left;
}

.home-section-6 input.email {
	float: right;
}

.home-section-6 input[type="submit"] {
	background: #d85a05;
	border: none;
	clear: both;
	color: #fff;
	font-size: 22px;
	font-weight: 700;
	padding: 9px 20px;
	text-transform: uppercase;
	-webkit-appearance: none; /* Fixes iOS Rendering */
}

.home-section-6 input:hover[type="submit"] {
	background: #94703c;
}

.home-section-7 .brown-text {
	font-size: 21px;
	font-weight: 700;
	line-height: 1.2;
}

.home-section-7 ol {
	margin: 0 0 20px 40px;
}

.home-section-7 .widget ol > li {
	padding: 4px 0;
}

.home-section-7 p:last-child {
	margin-bottom: 0;
}

.home-section-7 .home-ads {
	border: 2px solid #f6e0ba;
	font-size: 16px;
	overflow: hidden;
	padding: 20px;
	position: relative;
}

.home-section-7 .home-ads .button.ads {
	background: #f6e0ba;
	border: none;
	bottom: 0;
	color: #999;
	font-weight: 300;
	left: 0;
	position: absolute;
	width: 100%;
}

.home-section-7 .home-ads .button.ads:hover {
	color: #94703c;
}

/* Home Featured Posts & Blog & Archive Pages
--------------------------------------------- */

.archive .content,
.blog .content,
.search-results .content {
	text-align: center;
}

.archive .entry,
.blog .entry,
.search-results .entry,
.wheatbelly-home .content .featuredpost .entry {
	background: #fff;
	float: left;
	margin-right: 2.923977%; /* 33.333333px / 1140px */
	position: relative;
	width: 22.807018%; /* 260px / 1140px */
}

.wheatbelly-home .content .featuredpost .entry {
	margin-bottom: 33.333333px;
}

.wheatbelly-home .content .home-section-3 .featuredpost .entry {
	line-height: 1.3;
	margin-right: 2.564102564102564%;
	width: 48.717948717948715%;
}

.archive .entry,
.blog .entry,
.search-results .entry,
.wheatbelly-home .content .home-section-5 .featuredpost .entry {
	border: 1px solid #c9c9c9;
	margin-bottom: 33.333333px;
}

.archive .entry:nth-of-type(4n+4),
.blog .entry:nth-of-type(4n+4),
.search-results .entry:nth-of-type(4n+4),
.wheatbelly-home .content .featuredpost .entry:nth-of-type(4n+4),
.wheatbelly-home .content .home-section-3 .featuredpost .entry:nth-of-type(4n+2) {
	margin-right: 0;
}

.archive .entry:nth-of-type(4n+1),
.blog .entry:nth-of-type(4n+1),
.search-results .entry:nth-of-type(4n+1),
.wheatbelly-home .content .featuredpost .entry:nth-of-type(4n+1) {
	clear: left;
}

.home-widgets .featuredpost img.centered,
.home-widgets .featuredpost .aligncenter {
	margin-top: 0;
}

.home-widgets .featuredpost h2 {
	color: #333;
	font-size: 20px;
	padding: 0 25px;
	word-wrap: break-word;
}

.home-widgets .featuredpost h2 a {
	color: #333;
	text-decoration: none;
}

.home-widgets .featuredpost h2 a:hover {
	color: #94703c;
}

.home-section-3 .featuredpost h2,
.home-section-3 .featuredpost h2 a {
	color: #d85a05;
	font-size: 18px;
	margin-bottom: 15px;
	padding: 0;
}

.home-section-3 .featuredpost .entry {
	text-align: left;
}

.home-widgets .featuredpost .more-from-category {
	clear: both;
	text-align: center;
}

.archive p.read-more,
.blog p.read-more,
.home-section-4 p.read-more,
.home-section-5 p.read-more,
.search-results p.read-more {
	bottom: 25px;
	margin: 0;
	position: absolute;
	left: 0;
	right: 0;
}

a.more-link {
	background-color: #fff;
	border: 2px solid #d85a05;
	color: #d85a05;
	font-size: 15px;
	font-weight: 700;
	padding: 6px 17px;
	text-decoration: none;
}

a.more-link:hover {
	background-color: #d85a05;
	color: #fff;
}

.home-section-3 a.more-link {
	border: none;
	font-size: 18px;
	padding: 0;
	font-weight: 300;
}

.home-section-3 a.more-link:hover {
	background: none;
	color: #d85a05;
	text-decoration: underline;
}

/* Landing Pages
--------------------------------------------- */

.landing-page .site-header {
	border-bottom: 2px solid #94703c;
}

.landing-page .site-inner,
.landing-page-unbranded .site-inner {
    max-width: 800px;
}

/* Recipes
--------------------------------------------- */

.single-post-featured-image img {
	display: block;
	margin: 0 auto 25px;
}

.wheatbelly-recipes-single .after-entry-widget {
	margin-bottom: 25px;
}

/* Success Stories
--------------------------------------------- */

.archive.success-stories-archive .content,
.success-stories-archive .archive-title {
	text-align: left;
}

.archive.success-stories-archive .entry {
	border: 2px solid #333;
	float: none;
	margin: 0 0 40px;
	padding: 30px 35px;
	width: 100%;
}

.archive.success-stories-archive .entry .entry-title {
    font-size: 38px;
    padding: 0;
}

.archive.success-stories-archive .entry .entry-title a:hover {
	color: #333;
}

.archive.success-stories-archive .entry:nth-of-type(2n) {
	border: 2px solid #d85a05;
}

.archive.success-stories-archive .entry:nth-of-type(2n) .entry-title a,
.archive.success-stories-archive .entry:nth-of-type(2n) .entry-title a:hover {
	color: #d85a05;
}

.archive.success-stories-archive .entry:nth-of-type(3n) {
	border: 2px solid #94703c;
}

.archive.success-stories-archive .entry:nth-of-type(3n) .entry-title a,
.archive.success-stories-archive .entry:nth-of-type(3n) .entry-title a:hover {
	color: #94703c;
}

.archive.success-stories-archive .entry:nth-of-type(4n) {
	border: 2px solid #800300;
}

.archive.success-stories-archive .entry:nth-of-type(4n) .entry-title a,
.archive.success-stories-archive .entry:nth-of-type(4n) .entry-title a:hover {
	color: #800300;
}

.success-stories-archive .entry p:last-child {
	margin-bottom: 0;
}

.success-stories-single .after-post-link {
	text-align: center;
}


/*
Sidebar & Footer Ads Widget Area
---------------------------------------------------------------------------------------------------- */

.sidebar {
	float: right;
	font-size: 16px;
	width: 30.701754%; /* 350px / 1140px */
}

.footer-ads .widget,
.sidebar .widget {
	border: 2px solid #f6e0ba;
	margin-bottom: 25px;
	overflow: hidden;
	padding: 10px; /* changed from 25px in order to fit ads */
	position: relative;
}

.sidebar .widget-title,
.sidebar .widget-title a {
	color: #94703c;
	font-family: 'Oswald', 'sans-serif';
	font-size: 22px;
	font-weight: 400;
	margin-bottom: 15px;
	text-align: center;
}

.sidebar p:last-child {
	margin-bottom: 0;
}

.sidebar .button {
	background: #94703c;
	border: none;
	color: #fff;
	font-size: 15px;
	padding: 5px 15px;
}

.sidebar .button:hover {
	background: #d85a05;
}

.footer-ads .button.ads,
.sidebar .button.ads {
	background: #f6e0ba;
	border: none;
	bottom: 0;
	color: #999;
	font-weight: 300;
	left: 0;
	position: absolute;
	width: 100%;
}

.footer-ads .button.ads:hover, 
.sidebar .button.ads:hover {
	color: #94703c;
}

.sidebar ul {
	margin-bottom: 20px;
}

.sidebar ul.menu {
	margin-bottom: 0;
}

.sidebar li {
	list-style-type: none;
	padding: 0 0 4px 20px;
	word-wrap: break-word;
}

.sidebar ul li:before {
	color: #94703c;
	content: "\f104";
	display: block;
	font: normal 14px/1 'Genericons';
	height: 0;
	left: -22px;
	position: relative;
	text-decoration: none;
	top: 5px;
    vertical-align: top;
	-webkit-font-smoothing: antialiased;
}

.sidebar ul > li:last-child {
	padding-bottom: 0;
}

.sidebar li a {
	color: #333;
}


/* Sidebar Opt-in
--------------------------------------------- */

.sidebar-opt-in {
	color: #94703c;
	font-family: 'Oswald', 'sans-serif';
	line-height: 1.3;
	overflow: hidden;
}

.sidebar-opt-in .widget {
	background: #fff8ec;
}

.sidebar-opt-in .widget-title {
	color: #c65000;
	font-size: 26px;
	font-weight: 700;
	text-transform: uppercase;
}

/* Form Code */

.sidebar-opt-in form {
	text-align: center;
}

.sidebar-opt-in input[type="text"],
.sidebar-opt-in input[type="email"] {
	border: 1px solid #f6e0ba;
	margin: 0 0 10px;
	padding: 6px 12px;
	-webkit-appearance: none; /* Fixes iOS Rendering */
}

.sidebar-opt-in input[type="submit"] {
	background: #d85a05;
	border: none;
	color: #fff;
	font-size: 18px;
	font-weight: 700;
	padding: 9px 20px;
	text-transform: uppercase;
	-webkit-appearance: none; /* Fixes iOS Rendering */
}

.sidebar-opt-in input:hover[type="submit"] {
	background: #94703c;
}


/*
Footer Ads Widgets
--------------------------------------------- */

.footer-ads {
	color: #94703c;
	font-size: 16px;
	margin: 0 0 40px;
}

.footer-ads .widget {
	float: left;
	margin-right: 3.947368%; /* 45px / 1140px */
	width: 30.701754%; /* 350px / 1140px */
}

.footer-ads .widget:nth-of-type(3n+3) {
	margin-right: 0;
}

.footer-ads .widget:nth-of-type(3n+1) {
	clear: left;
}


/*
Footer Widgets
---------------------------------------------------------------------------------------------------- */

.footer-widgets {
	background-color: #94703c;
	clear: both;
	color: #fff;
	font-size: 16px;
	padding: 40px 0 0;
}

.footer-widgets-1,
.footer-widgets-2,
.footer-widgets-3 {
	width: 30.701754%; /* 350px / 1140px */
}

.footer-widgets-1,
.footer-widgets-2 {
	float: left;
}

.footer-widgets-3 {
	float: right;
}

.footer-widgets-1 {
	margin-right: 3.947368%; /* 45px / 1140px */
}

.footer-widgets .widget {
	margin-bottom: 20px;
}

.footer-widgets .widget-title {
	color: #fff;
	font-size: 18px;
}

.footer-widgets h5 {
	color: #fff;
}

.footer-widgets a,
.footer-widgets .entry-meta a {
	color: #fff;
}

.footer-widgets ul {
	margin: 0 0 20px;
}

.footer-widgets li {
	list-style-type: none;
	padding: 0 0 4px 20px;
	word-wrap: break-word;
}

.footer-widgets ul li:before {
	color: #fff;
	content: "\f104";
	display: block;
	-webkit-font-smoothing: antialiased;
	height: 0;
	font: normal 14px/1 'Genericons';
	left: -22px;
	position: relative;
	text-decoration: none;
	top: 5px;
    vertical-align: top;
}

.footer-widgets .search-form input:focus {
	border: 1px solid #ddd;
}


/*
Site Footer
---------------------------------------------------------------------------------------------------- */

.site-footer {
	background-color: #333;
	color: #fff;
	font-size: 14px;
	text-align: center;
}

.site-footer .wrap {
	padding: 20px 15px;
}

.site-footer p {
	margin-bottom: 0;
}

.site-footer a {
	color: #fff;
}


/*
Media Queries
---------------------------------------------------------------------------------------------------- */

/*
Retina Images
--------------------------------------------- */

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
	only screen and (-moz-min-device-pixel-ratio: 1.5),
	only screen and (-o-min-device-pixel-ratio: 3/2),
	only screen and (min-device-pixel-ratio: 1.5) {


}

/*
Responsive Design
--------------------------------------------- */

@media only screen and (max-width: 1180px) {

	.site-inner,
	.wrap {
		max-width: 90%;
	}

	.site-header .wrap {
		max-width: 100%;
	}
	
	.top-header-cta {
		display: block;
		margin: 0 0 5px;
		text-align: center;
		width: 100%;
	}
	
	.nav-secondary {
	    clear: both;
		float: none;
		margin-bottom: 3px;
	}
	
	.title-area,
	.header-widget-area {
		margin-left: -125px;
	}
	
	.nav-primary {
		text-align: center;
	}
	
	.genesis-nav-menu > .right {
		float: none;
		padding: 0 0 10px;
	}
	
}

@media only screen and (max-width: 1023px) {
	
	.site-header {
		background: #fefbea;
	}
	
	.header-photo {
		display: none;
	}
	
	.title-area,
	.header-widget-area {
		margin-left: 0;
		padding: 0 20px;
		width: 100%;
	}
	
	.header-widget-area {
		margin-bottom: 45px;
	}
	
	.content,
	.footer-widgets-1,
	.footer-widgets-2,
	.footer-widgets-3,
	.sidebar {
		width: 100%;
	}

	.footer-widgets-1 {
		margin: 0;
	}
	
	.landing-page .site-inner,
	.landing-page-unbranded .site-inner {
	    max-width: 90%;
	}

}

@media only screen and (max-width: 960px) {
	
	.top-header-cta {
		font-size: 12px;
		margin-bottom: 8px;
	}
	
	.title-area {
		margin-top: 25px;
		margin-bottom: 25px;
	}
	
	.site-title {
		font-size: 30px;
	}
	
	.site-description {
		font-size: 24px;
	}
	
	.header-widget-area {
		font-size: 15px;
		margin-bottom: 25px;
	}
	
	.archive .entry,
	.blog .entry,
	.archive .entry:nth-of-type(4n+4),
	.blog .entry:nth-of-type(4n+4),
	.search-results .entry,
	.search-results .entry:nth-of-type(4n+4),
	.wheatbelly-home .content .featuredpost .entry,
	.wheatbelly-home .content .featuredpost .entry:nth-of-type(4n+4) {
		float: none;
		margin: 0 auto 35px;
		max-width: 340px;
		width: 100%;
	} 
	
	.home-intro-column-left,
	.home-intro-column-right {
		width: 100%;
	}
	
	.wheatbelly-home .content .home-section-3 .featuredpost .entry,
	.wheatbelly-home .content .home-section-3 .featuredpost .entry:nth-of-type(4n+4) {
		margin: 0 0 35px;
		max-width: 100%;
		width: 100%;
	}
	
	.archive p.read-more,
	.blog p.read-more,
	.home-section-4 p.read-more,
	.home-section-5 p.read-more,
	.search-results p.read-more {
		margin-bottom: 25px;
		position: static;
	}
	
	.archive.success-stories-archive .entry {
		max-width: 100%;
		margin: 0 0 40px;
	}
	
	.entry-content ul {
		margin-left: 10px;
	}

	.entry-content ol {
		margin-left: 30px;
	}

	blockquote {
		margin: 24px 10px;
	}
	
	.five-sixths,
	.four-sixths,
	.one-fourth,
	.one-half,
	.one-sixth,
	.one-third,
	.three-fourths,
	.three-sixths,
	.two-fourths,
	.two-sixths,
	.two-thirds {
		margin-left: 0;
		width: 100%;
	}
	
	.author-box {
		text-align: center;
	}

	.author-box .avatar {
	    float: none;
	    margin: 0 0 16px;
	}

	.author-box-content {
		text-align: left;
	}
	
	.entry-comments h3 {
		margin-bottom: 10px;
	}
	
	.comment-respond h3 {
		margin-bottom: 40px;
	}
	
	.comment-list li {
		margin-top: 0;
		padding: 32px 0 0;
	    width: 100%;
	}
	
	.comment-list li li {
		border: none;
	}

	li.comment {
		background: none;
		border: none;
	}
	
	.comment-respond input[type="email"],
	.comment-respond input[type="text"],
	.comment-respond input[type="url"] {
		width: 100%;
	}
	
	.footer-ads .widget {
	    float: none;
	    margin-right: 0;
	    width: 100%;
	}
	
	/* Responsive Primary Menu */

	#responsive-menu-icon {
		display: block;
	}
	
	.nav-primary .wrap {
		max-width: 100%;
	}
	
	.nav-primary .genesis-nav-menu {
		display: none;
	}

	.nav-primary .genesis-nav-menu .menu-item {
		float: left;
		position: relative;
		text-align: left;
		width: 100%;
	}

	.nav-primary .genesis-nav-menu a {
		border-top: 1px solid #d85a05;
		padding: 15px;
	}
	
	.nav-primary .genesis-nav-menu .menu-item:hover > .sub-menu {
		left: 0;
	    margin-left: 0;
	}
	
	.nav-primary .genesis-nav-menu .sub-menu {
		display: none;
		left: 0;
		opacity: 1;
		position: static;
		width: 100%;
	}
	
	.nav-primary .genesis-nav-menu .sub-menu:before {
		display: none;
	}

	.nav-primary .genesis-nav-menu .sub-menu a {
		background: none;
		border: none;
		color: #d85a05;
		font-size: 18px;
		padding: 10px 20px 10px 0;
		width: 100%;
	}

	.nav-primary .genesis-nav-menu .sub-menu li a:hover {
		color: #94703c;
	}

	.nav-primary .genesis-nav-menu .sub-menu li a:before {
		content: "-";
		padding: 0 10px 0 5%;
	}

	.nav-primary .sub-menu-toggle {
		background-color: transparent;
		border: none;
		display: block;
		font-size: 22px;
		outline: none;
		padding: 10px;
		position: absolute;
		right: 5px;
		top: 12px;
		-webkit-tap-highlight-color: rgba(0,0,0,0);
	}
	
	.nav-primary button.sub-menu-toggle:hover {
		color: #d85a05;
	}
	
	.nav-primary .sub-menu-toggle:before {
		content: "\f502";
		display: block;
		font-family: 'Genericons';
		font-size: 18px;
		font-style: normal;
		font-variant: normal;
		font-weight: normal;
		line-height: 1;
		-webkit-font-smoothing: antialiased;
		speak: none;
		vertical-align: middle;
		-webkit-transition: all 175ms ease-in-out;
		-moz-transition: all 175ms ease-in-out;
		-ms-transition: all 175ms ease-in-out;
		-o-transition: all 175ms ease-in-out;
		transition: all 175ms ease-in-out;
	}

	.nav-primary .sub-menu-toggle.activated:before {
		-moz-transform: rotate(-180deg);
		-webkit-transform: rotate(-180deg);
		-o-transform: rotate(-180deg);
		-ms-transform: rotate(-180deg);
		transform: rotate(-180deg);
		-webkit-transition: all 175ms ease-in-out;
		-moz-transition: all 175ms ease-in-out;
		-ms-transition: all 175ms ease-in-out;
		-o-transition: all 175ms ease-in-out;
		transition: all 175ms ease-in-out;
	}

	/* Sub Level 2 */

	.nav-primary .genesis-nav-menu .sub-menu .sub-menu {
		margin: 0;
	}

	.nav-primary .genesis-nav-menu .sub-menu .sub-menu a {
		padding-left: 7%;
	}

	.nav-primary .genesis-nav-menu .sub-menu .sub-menu a:before {
		content: '--';
	}

	/* Sub Level 3 */

	.nav-primary .genesis-nav-menu .sub-menu .sub-menu .sub-menu a {
		padding-left: 9%;
	}

	.nav-primary .genesis-nav-menu .sub-menu .sub-menu .sub-menu a:before {
		content: '---';
	}
	
	/* Nav Search */
	
	.genesis-nav-menu > .right {
		border-top: 1px solid #D85A05;
		padding: 10px 15px;
		width: 100%;
	}
	
	.genesis-nav-menu .right .search-form {
		float: none;
	}
	
	.genesis-nav-menu .right input[type="search"] {
		width: 100%;
	}

}

@media only screen and (max-width: 450px) {
	
	.title-area {
	    margin-bottom: 15px;
	}
	
	.site-description {
	    font-size: 18px;
	}
	
	.header-widget-area {
	    font-size: 14px;
	}
	
}


/*
Plugins
---------------------------------------------------------------------------------------------------- */

/* Jetpack
--------------------------------------------- */

/* Stats */

img#wpstats {
	display: none;
}

/* Sharing */

.content div.sharedaddy h3.sd-title:before {
	border: none;
	margin: 0;
}

.content div.sharedaddy h3.sd-title {
	font-size: 16px;
	margin-bottom: 5px;
}

.content div.sharedaddy li:before {
	content: "";
	display: inline;
}

/* Subscriptions */

p.comment-subscription-form {
	margin: 0;
	padding: 0;
}

p.comment-subscription-form .subscribe-label {
    vertical-align: middle;
}

/* FAQ Manager
--------------------------------------------- */

.faq-list {
	padding: 0 0 0 25px;
}

.single-faq:before {
	color: #d85a05;
	content: "\f104";
	display: block;
	font: normal 16px/1 'Genericons';
	height: 0;
    left: -26px;
    position: relative;
    top: 5px;
    vertical-align: top;
	-webkit-font-smoothing: antialiased;
}

.faq-question {
	cursor: pointer;
	font-size: 18px;
	font-weight: 300;
	text-decoration: underline;
}

.faq-question:hover {
	text-decoration: none;
}

.nav-button{
	margin-top:20px;
	margin-left:15px;
}
.search-form{
	margin-bottom:20px;
	margin-right:15px;
}
.nav-button a{
	background-color: none !important;
	border: 2px solid #d85a05 !important;
	border-radius: 0 !important;
	box-shadow: none !important;
	color: #d85a05 !important;
	cursor: pointer !important;
	font-family: 'Lato', 'sans-serif' !important;
	font-size: 16px !important;
	font-weight: 700 !important;
	padding: 8px 17px !important;
	text-align: center !important;
	text-decoration: none !important;
	width: auto !important;
}

.nav-button:hover a{
	background-color: #d85a05 !important;
	color: #fff !important;
}

.nav-button {
	display: inline-block !important;
}
